.youtube-mask-background .dark-hover {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(60,60,60,0.5);
}
.youtube-container:hover .dark-hover {
	display: none;
}
a.pdf-download{

    background: rgba(0, 0, 0, 0) url("/images/pdf.png") no-repeat scroll left top;
    color: #3c3c3c;
    display: inline-block;
    font-size: 14px;
    height: 49px;
    margin: 10px 0 0;
   padding: 7px 0 0 42px;
}
.download-wrap{

    background: rgba(0, 0, 0, 0) url("/images/pdf.png") no-repeat scroll left top;
    color: #3c3c3c;
    display: inline-block;
    font-size: 14px;
    height: 54px;
    margin: 10px 0 0;
   padding: 7px 0 0 42px;
   background-position: 0px -5px;
}
.download-wrap a{
	display: block;
}
.get-block{
display:block;
max-width:100%;
}
.b-more-color{
background-color:#ab004e!important;
color:white!important;
text-transform:uppercase;
text-decoration:none!important;
float:right;
padding:5px;
margin-top:10px;
font-size:16px;
}
/* Добавление телефона в шапку */
.wrap header .header_block1 .col1 {
    padding-left: 102px !important;
    padding-right: 71px;
}
.wrap header .header_block1 .col2 {
    position: absolute !important;
    max-height: 60px;
}
.wrap header .header_block1 .col3 {
	position: absolute;
    right: 24px;
    padding: 20px 0 5px 0; 
}
@media (min-width: 1024px) {
	.wrap header .header_block1 .col1 ul {
		margin: 0 auto 0 125px;
	}
	.wrap header .header_block1 .col2 {
		right: auto;
		left: 130px;
	}
}
@media (max-width: 1024px) {
	.wrap header .header_block1 .col1 {
		padding-left: 54px !important;
	}
	.wrap header .header_block1 .col2 {
		padding: 0 27px 0 0;
		/*right: 0;*/
		left: 14px;
	}
}
.custom-wrap{

width:760px;
color:#3C3C3C;
padding-left:50px;

}

.mb30{

margin-bottom:30px;}

/* Презентация в портфолио */
.presentation-link {
	font-size: 30px;
    padding: 35px 60px;
    text-transform: uppercase;
}
.presentation-link a {
	color: #ffffff;
    text-decoration: none;
}

/* Блок Партнера Правительства Москвы */
.wrap footer {
	height: auto;
}
/*@media (min-width: 1024px) {
	.wrap footer {
		height: 460px;
	}
}*/
.gray-color{
background-color:#f1f1f1;
display:block;
text-align:center;
margin:20px 30px;

}
.gray-color img{
margin:0 auto;
}
.ab-title{
text-transform:uppercase;
font-weight:bold!important;
color:#3e3e3e;
text-decoration:none;

}
.show-sale {
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #fff;
    background: #ab004e;
    display: block;
    padding: 5px 10px;
    margin: 0 auto;
}
.show-sale:hover {background: #c31820;}
.call-back,
.show-presentation {
	border-radius: 10px;
    color: white !important;
    text-transform: uppercase;
    background-color: #ab004e;
    padding: 5px 10px;
    text-decoration: none !important;  
    display: inline-block;
	 font-size: 14px;
   /* min-width: 169px; 	width: 190px;  font-weight: bold;*/
    margin: 10px 10px 2px;
    line-height: normal !important;

}
.call-back:hover,
.show-presentation:hover {
    background-color: #8f2d5e;
} 
.show-presentation {margin-top: 10px;}
.call-back.round {border-radius: 10px;}
.static_block .static_block_col2 a.call-back {
    margin: 0 !important;
}
.static_block .static_block_col2 a.call-back.pdf-new {
	margin: 10px 0 0 !important;
}
.gray-color img{
	opacity: 0.5;
}
.gray-color img:hover{
	opacity: 1;
}



